Debian Bug report logs - #540583
O: apachetop -- Realtime Apache monitoring tool

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <mail@daniel-baumann.ch>

Date: Sat, 8 Aug 2009 23:36:02 UTC

Severity: normal

Merged with 541377

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#540583; Package wnpp. (Sat, 08 Aug 2009 23:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sat, 08 Aug 2009 23:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: apachetop --- Realtime Apache monitoring tool
Date: Sun, 09 Aug 2009 01:32:55 +0200
Package: wnpp

Hi,

this package is in good shape. I'm orphaning it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: apachetop
Binary: apachetop
Version: 0.12.6-11
Priority: optional
Section: httpd
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 7), quilt, autotools-dev, automake1.7,
libadns1-dev, libgamin-dev, libncurses5-dev, libpcre3-dev, libreadline5-dev
Architecture: any
Standards-Version: 3.8.2
Format: 1.0
Directory: pool/main/a/apachetop
Files:
 161101faa1891142254a14fe1a477dcd 1249 apachetop_0.12.6-11.dsc
 604283ac4bbbddd98fc9b1f11381657e 126930 apachetop_0.12.6.orig.tar.gz
 0a5aa60ae7d872c6ee21909d2e2a189a 45673 apachetop_0.12.6-11.diff.gz
Homepage: http://www.webta.org/projects/apachetop/
Vcs-Browser: http://git.debian.net/?p=debian/apachetop.git
Vcs-Git: git://git.debian.net/git/debian/apachetop.git
Checksums-Sha1:
 005c9479800a418ee7febe5027478ca8cbf3c51b 126930
apachetop_0.12.6.orig.tar.gz
 e378ecce4a6ac733a45fbb9e4b346e9209fb1b79 45673 apachetop_0.12.6-11.diff.gz
Checksums-Sha256:
 850062414517055eab2440b788b503d45ebe9b290d4b2e027a5f887ad70f3f29 126930
apachetop_0.12.6.orig.tar.gz
 7da668eed24353a2b91f88f2f5dccc76cbd28d8441194e943db5bcf1d0936723 45673
apachetop_0.12.6-11.diff.gz

Package: apachetop
Priority: optional
Section: httpd
Installed-Size: 112
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 0.12.6-11
Depends: libadns1 (>= 1.4), libc6 (>= 2.3), libfam0, libgcc1 (>=
1:4.1.1), libncurses5 (>= 5.6+20071006-3), libpcre3 (>= 7.7),
libreadline5 (>= 5.2), libstdc++6 (>= 4.1.1), gamin
Filename: pool/main/a/apachetop/apachetop_0.12.6-11_i386.deb
Size: 34546
MD5sum: 3e446cce5e43a0b39d60930a2bfc5e09
SHA1: 963e6d62fe9c93fb63626fc81bb0104db66f4fad
SHA256: 3f2ef9d1f004b12ceb548132e677bd2151a87162c9c8d36f450c8e0f8b5e0342
Description: Realtime Apache monitoring tool
 Apache top is a curses-based realtime utility to display information from a
 running copy of Apache.
 .
 It is modelled after the standard 'top' utility, and displays
information such
 as the requests pers second, bytes per second and the most popular URLs
 displayed.
 .
 It must be run from a machine running Apache, as it works by processing the
 logfiles found in /var/log/apache.
Homepage: http://www.webta.org/projects/apachetop/
Tag: admin::monitoring, implemented-in::c, interface::text-mode,
role::program, scope::utility, suite::apache, uitoolkit::ncurses,
use::monitor, works-with::logfile, works-with::software:running

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#540583; Package wnpp. (Sun, 16 Aug 2009 19:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 16 Aug 2009 19:39:06 GMT) Full text and rfc822 format available.

Message #10 received at 540583@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Sébastien Posé <sebastien.pose@gmail.com>, 541377@bugs.debian.org
Cc: control@bugs.debian.org, 540583@bugs.debian.org
Subject: Re: Bug#541377: ITA: apachetop --- Realtime Apache monitoring tool
Date: Sun, 16 Aug 2009 21:34:23 +0200
forcemerge 541377 540583
thanks

On 13/08/09 at 22:59 +0400, Sébastien Posé wrote:
> Package: wnpp
> Severity: normal

The correct procedure is to retitle the existing bug, not to open a new
one. Fixed by merging them.
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Forcibly Merged 540583 541377. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sun, 16 Aug 2009 19:39:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: apachetop --- Realtime Apache monitoring tool' from 'O: apachetop --- Realtime Apache monitoring tool' Request was from Sébastien Posé <sebastien.pose@gmail.com> to control@bugs.debian.org. (Mon, 24 Aug 2009 18:33:06 GMT) Full text and rfc822 format available.

Owner recorded as Sébastien Posé <sebastien.pose@gmail.com>. Request was from Sébastien Posé <sebastien.pose@gmail.com> to control@bugs.debian.org. (Mon, 24 Aug 2009 18:33:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: apachetop -- Realtime Apache monitoring tool' from 'ITA: apachetop --- Realtime Apache monitoring tool' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 29 Aug 2009 03:13:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sébastien Posé <sebastien.pose@gmail.com>:
Bug#540583; Package wnpp. (Sat, 19 Feb 2011 18:14:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sébastien Posé <sebastien.pose@gmail.com>. (Sat, 19 Feb 2011 18:14:27 GMT) Full text and rfc822 format available.

Message #23 received at 540583@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 540583@bugs.debian.org
Cc: control@bugs.debian.org
Subject: apachetop: changing back from ITA to O
Date: Sat, 19 Feb 2011 16:58:44 +0000
retitle 540583 O: apachetop -- Realtime Apache monitoring tool
noowner 540583
thanks

Hi,

This is an automatic email to change the status of apachetop back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting apachetop, please send a mail to
<control@bugs.debian.org> with:

 retitle 540583 ITA: apachetop -- Realtime Apache monitoring tool
 owner 540583 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <540583@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: apachetop -- Realtime Apache monitoring tool' from 'ITA: apachetop -- Realtime Apache monitoring tool' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:24:36 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Sébastien Posé <sebastien.pose@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:24:37 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: apachetop --- Realtime Apache monitoring tool' from 'O: apachetop -- Realtime Apache monitoring tool' Request was from Nicholas Robinson <nr33@msstate.edu> to control@bugs.debian.org. (Fri, 11 Mar 2011 02:39:10 GMT) Full text and rfc822 format available.

Owner recorded as Nicholas Robinson <nr33@msstate.edu>. Request was from Nicholas Robinson <nr33@msstate.edu> to control@bugs.debian.org. (Fri, 11 Mar 2011 02:39:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: apachetop -- Realtime Apache monitoring tool' from 'ITA: apachetop --- Realtime Apache monitoring tool' Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Mar 2011 01:51:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicholas Robinson <nr33@msstate.edu>:
Bug#540583; Package wnpp. (Mon, 11 Jun 2012 07:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicholas Robinson <nr33@msstate.edu>. (Mon, 11 Jun 2012 07:06:03 GMT) Full text and rfc822 format available.

Message #38 received at 540583@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Nicholas Robinson <nr33@msstate.edu>
Cc: 540583@bugs.debian.org, 541377@bugs.debian.org
Subject: ITA: apachetop -- Realtime Apache monitoring tool
Date: Mon, 11 Jun 2012 07:03:10 +0000
Hi Nicholas,

How is progress on this ITA ? If you need a sponsor then please get your
package onto one of these lists (or onto both lists) :
http://bugs.debian.org/cgi-bin/pkgreport.cgi?src=sponsorship-requests
http://mentors.debian.net/packages/index

Regards,

Bart Martens




Changed Bug submitter to 'Daniel Baumann <mail@daniel-baumann.ch>' from 'daniel@debian.org' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 12 Jun 2013 13:00:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicholas Robinson <nr33@msstate.edu>:
Bug#540583; Package wnpp. (Sun, 16 Feb 2014 16:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicholas Robinson <nr33@msstate.edu>. (Sun, 16 Feb 2014 16:39:05 GMT) Full text and rfc822 format available.

Message #45 received at 540583@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: control@bugs.debian.org
Cc: 540583@bugs.debian.org, Nicholas Robinson <nr33@msstate.edu>
Subject: apachetop: ITA -> O
Date: Sun, 16 Feb 2014 18:36:03 +0200
retitle 540583 O: apachetop -- Realtime Apache monitoring tool
noowner 540583
thanks

ITA from 2011 without an upload.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Changed Bug title to 'O: apachetop -- Realtime Apache monitoring tool' from 'ITA: apachetop -- Realtime Apache monitoring tool' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 16 Feb 2014 16:39:08 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Nicholas Robinson <nr33@msstate.edu>. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 16 Feb 2014 16:39:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 10:57:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.